prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: aml
Description: Another main loop library
Version: 1.0.0
Libs: -L${libdir} -laml
Libs.private: -pthread
Cflags: -I${includedir}/aml1
